cardPool.add({SAILCATEGORY=8,SAILIDENT=1,NATION=2,PREVIEW=10,--[[TEXTURE=Start..'backArabian.png',--]]SUBTEXTURE=BUILDINGS..'b-a-warehouse.png',SUBTW=138,SUBTH=208,XICHT=EMPTY,COL=yellow,TITLE='Warehouse',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=2,NATION=2,PREVIEW=14,--[[TEXTURE=Start..'backArabian.png',--]]SUBTEXTURE=BUILDINGS..'b-a-bunker.png',SUBTW=82,SUBTH=72,XICHT=EMPTY,COL=yellow,TITLE='Turret',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=3,NATION=2,PREVIEW=14,--[[TEXTURE=Start..'backArabian.png',--]]SUBTEXTURE=BUILDINGS..'b-a-bunker.png',SUBTW=82,SUBTH=72,XICHT=EMPTY,COL=yellow,TITLE='Turret',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=5,NATION=2,PREVIEW=18,--[[TEXTURE=Start..'backArabian.png',--]]SUBTEXTURE=BUILDINGS..'b-a-oilpower.png',SUBTW=102,SUBTH=164,XICHT=EMPTY,COL=yellow,TITLE='Power',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=4,NATION=2,PREVIEW=15,--[[TEXTURE=Start..'backArabian.png',--]]SUBTEXTURE=BUILDINGS..'b-a-oilmine.png',SUBTW=82,SUBTH=158,XICHT=EMPTY,COL=yellow,TITLE='Derrick',ATTRIB='',DESC=''})